label {

}

input,
textarea, select {
	border: 1px #eee solid;
	font-weight: 400;
	font-size: 14px;
	padding: 10px 20px;
	width: 100%;
	margin-top: 20px;
	background: #fff;
	color:#222;
	@extend .transition;
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder  { /* WebKit, Blink, Edge */
  opacity: 0.5;
}

